Bug 431628 - Use type = UNLISTED so /etc/services mangling isn't needed
Summary: Use type = UNLISTED so /etc/services mangling isn't needed
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc-ltsp-config
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-06 00:46 UTC by Warren Togami
Modified: 2008-12-30 23:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-18 14:47:56 UTC


Attachments (Terms of Use)

Description Warren Togami 2008-02-06 00:46:56 UTC
# default: off
# description: NBD swap daemon
service nbdswapd
{
        disable         = yes
        type            = UNLISTED
        socket_type     = stream
        wait            = no
        user            = nobody
        server          = /usr/sbin/tcpd
        server_args     = /usr/sbin/nbdswapd
        log_on_failure  += USERID
        port            = 9572
}

This above example is a way to make xinetd work with arbitary ports without
adding stuff to the /etc/services file.  This would be a good idea for
vnc-ltsp-config for Fedora 9.

Comment 1 Rex Dieter 2008-02-06 00:50:27 UTC
nice, definitely.

Comment 2 Rex Dieter 2008-02-18 14:47:56 UTC
%changelog
* Mon Feb 18 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0-5
- omit /etc/services munging (#431628)



Comment 3 Fedora Update System 2008-12-21 22:47:24 UTC
vnc-ltsp-config-4.0-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/vnc-ltsp-config-4.0-5.fc9

Comment 4 Fedora Update System 2008-12-21 22:47:56 UTC
vnc-ltsp-config-4.0-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/vnc-ltsp-config-4.0-5.fc10

Comment 5 Fedora Update System 2008-12-30 23:49:23 UTC
vnc-ltsp-config-4.0-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-12-30 23:53:03 UTC
vnc-ltsp-config-4.0-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.